<?php
/**
 * @package linea21.templates
 * @subpackage admin
 * @author linea21 <info@linea21.com>
 * @version $id SVN
 * @access public
 * @license http://opensource.org/licenses/gpl-3.0.html
 */

if(isset($Dbg)) {
  $Dbg->add('... loading Header file');
}
include_once("header.php");
if(isset($Dbg)) {
  $Dbg->stopTimer();
  $Dbg->add('... loading Menu file');
}
culture::getInstance()->renderSwitcher();
include_once("common_menu.php");
if(isset($Dbg)) {
  $Dbg->stopTimer();
  $Dbg->add('... loading Modules file');
}
include_once(override($dir."/index.php", THEME_ADMIN_PATH));
if(isset($Dbg)) {
  $Dbg->stopTimer();
  $Dbg->add('... loading QuickBox file');

}
include_once(override($dir."/quickbox.php", THEME_ADMIN_PATH));
if(isset($Dbg)) {
  $Dbg->stopTimer();
  $Dbg->add('... loading Footer file');
}

include_once("footer.php");
if(isset($Dbg)) {
  $Dbg->stopTimer();
}
?>